.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-896545c9-2ac6-6c8a-9d7d-dab6c75f5d9f {
margin-top: var(--spacer-6,4.5rem) !important;
color: var(--dark) !important;
}
.lfr-layout-structure-item-1b78418d-9de1-9906-30a2-3c7a666bdb7f {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-3ad700c0-8897-eba4-3b7d-f7fd640a89cd {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b82e9ab0-7ce7-4302-c683-6c375c1e0301 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a0b44a4f-9d98-966d-550a-e59970f672c5 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-07d94a9a-3978-06fb-2765-ca375dfa3383 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c38e1fdd-6fee-340c-0e49-69904388bad1 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f881e221-5ae0-dbaa-ca1a-a7dc7140bbef {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-83045370-f59c-bb19-8fef-a48db9f50389 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-34e5738a-b9db-b022-594c-35ad72b1b111 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5cf9905d-adb4-c89d-32d5-8fef53ec007c {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-efd0f27d-75c8-3107-3868-4e2e44e04c66 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-365b2162-20e4-e137-ef19-cb51b31eaf2d {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6ce07c4c-9055-140c-e19d-3c9220dfb4e0 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7a06d1f0-c580-11d4-804d-e1aaa78db311 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-eba2b347-5325-3ec9-1967-a2451255e2cc {
color: var(--dark) !important;
}
.lfr-layout-structure-item-19ed270a-ab8c-371c-a8ca-b09b9ed07b3e {
overflow: visible !important;
}
.lfr-layout-structure-item-114742e1-f68e-df26-ef55-13d23f6ba096 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-39b2b47c-7889-1ac3-cecc-75d7370573ef {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-ca8ac15d-c242-4c25-dcce-382f31d70758 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ccd79c8e-232c-bd12-60d7-dd2c3966d3a9 {
color: var(--dark) !important;
}
.lfr-layout-structure-item-0503f16c-98d6-e575-baac-d6ff249b510a {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-755876bc-d079-65ee-4e0a-ef76c256161a {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--dark) !important;
}
.lfr-layout-structure-item-2a1225cd-a77f-3ae3-712d-031656c958b5 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-68e01749-5cae-df75-1a0c-2b8c4a6df5aa {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9e398067-5f4f-a1bf-201b-08009556d1ab {
display: none !important;
}
.lfr-layout-structure-item-5b11111c-df20-d211-7d0f-8f6929e86d49 {
overflow: visible !important;
}
.lfr-layout-structure-item-bdd3a946-52ee-e71c-8841-9aa87312dd8b {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b7845b34-4811-08af-4091-24e0b852d849 {
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--dark) !important;
}
.lfr-layout-structure-item-60630947-a133-b273-e151-911266b05f4b {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e6ef9dd8-7fd5-5df6-6266-1c986156d2f0 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-20534b6f-2532-8578-b761-6b00716dd975 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2ee71915-9447-f9b1-7a55-31590bdcc11e {
margin-bottom: var(--spacer-3,1rem) !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-54171f2b-1681-27a2-8311-8d4dd2a48c18 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1853b0ed-0dbe-42ea-9535-1b841dc98523 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-436d11c3-f2ae-bd78-a072-1d5ea1b0d9e7 {
overflow: visible !important;
}
.lfr-layout-structure-item-4291ae02-8640-c584-b0e9-f6051a93a6a0 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-25cb2564-bb4f-629d-7632-f4911b555415 {
background-color: var(--white) !important;
overflow: visible !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-da435188-32ce-29cc-f778-967545b52342 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2e0e8a6b-aff9-ac85-3916-fc28e1a836f2 {
display: none !important;
}
.lfr-layout-structure-item-3068a540-f301-2ed9-9929-b13521c93102 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-cf2f0d5f-df9b-394b-4343-234d0ebf2027 {
margin-top: var(--spacer-6,4.5rem) !important;
padding-bottom: var(--spacer-8,7.5rem) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-ad4d8bf6-5276-f1ed-0b57-e5ba5ce40775 {
margin-bottom: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-cd114d30-a675-42d2-655b-7296385c764d {
margin-bottom: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-07d94a9a-3978-06fb-2765-ca375dfa3383 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-14355c26-d3f9-c79c-d9cc-d06e46efea5b {
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-c38e1fdd-6fee-340c-0e49-69904388bad1 {
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-f881e221-5ae0-dbaa-ca1a-a7dc7140bbef {
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-873f413a-3368-04f4-d7a7-a1d09c428d5f {
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-83045370-f59c-bb19-8fef-a48db9f50389 {
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-365b2162-20e4-e137-ef19-cb51b31eaf2d {
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-060e2668-e5c7-c1e1-695b-48598d53cf78 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9027af79-4e00-caeb-017a-da3c7d3fb46c {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-e6ef9dd8-7fd5-5df6-6266-1c986156d2f0 {
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-1853b0ed-0dbe-42ea-9535-1b841dc98523 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d68eee5e-b38a-9610-2060-61127f2150b9 {
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-cf2f0d5f-df9b-394b-4343-234d0ebf2027 {
margin-bottom: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
padding-bottom: var(--spacer-8,7.5rem) !important;
}
}